/*     134821 : 타이틀 텍스트      */
.title__134821__ {font-size:0}
.title__134821__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__134821__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__134821__.style_top p {padding-top:10px}
.title__134821__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__134821__.style_right p {padding-right:14px}
.title__134821__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__134821__.style_bottom p {padding-bottom:12px}
.title__134821__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__134821__.style_left p {padding-left:14px}
.title__134821__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__134821__.style_circle1 p {padding-left:18px}
.title__134821__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__134821__.style_circle2 p {padding-left:18px}
.title__134821__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__134821__ p {font-size:24px}
	.title__134821__.style_top p:before {width:24px}
	.title__134821__.style_right p:before {height:24px}
	.title__134821__.style_bottom p:before {width:24px}
	.title__134821__.style_left p:before {height:24px}
}

/*     134822 : 장문 텍스트      */
.textarea__134822__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__134822__ p {font-size:20px}
}

/*     134823 : 타이틀 텍스트      */
.title__134823__ {font-size:0}
.title__134823__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__134823__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__134823__.style_top p {padding-top:10px}
.title__134823__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__134823__.style_right p {padding-right:14px}
.title__134823__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__134823__.style_bottom p {padding-bottom:12px}
.title__134823__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__134823__.style_left p {padding-left:14px}
.title__134823__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__134823__.style_circle1 p {padding-left:18px}
.title__134823__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__134823__.style_circle2 p {padding-left:18px}
.title__134823__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__134823__ p {font-size:24px}
	.title__134823__.style_top p:before {width:24px}
	.title__134823__.style_right p:before {height:24px}
	.title__134823__.style_bottom p:before {width:24px}
	.title__134823__.style_left p:before {height:24px}
}

/*     134845 : 한줄 텍스트      */
.text__134845__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#846e4e;letter-spacing:0;line-height:1.5em;
}
.text__134845__ p a {color:#846e4e}

@media all and (min-width:1024px){
	.text__134845__ p {font-size:20px}
}

/*     134824 : 장문 텍스트      */
.textarea__134824__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__134824__ p {font-size:20px}
}

/*     134846 : 한줄 텍스트      */
.text__134846__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#846e4e;letter-spacing:0;line-height:1.5em;
}
.text__134846__ p a {color:#846e4e}

@media all and (min-width:1024px){
	.text__134846__ p {font-size:20px}
}

/*     134847 : 장문 텍스트      */
.textarea__134847__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__134847__ p {font-size:20px}
}

/*     134825 : 타이틀 텍스트      */
.title__134825__ {font-size:0}
.title__134825__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__134825__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__134825__.style_top p {padding-top:10px}
.title__134825__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__134825__.style_right p {padding-right:14px}
.title__134825__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__134825__.style_bottom p {padding-bottom:12px}
.title__134825__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__134825__.style_left p {padding-left:14px}
.title__134825__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__134825__.style_circle1 p {padding-left:18px}
.title__134825__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__134825__.style_circle2 p {padding-left:18px}
.title__134825__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__134825__ p {font-size:24px}
	.title__134825__.style_top p:before {width:24px}
	.title__134825__.style_right p:before {height:24px}
	.title__134825__.style_bottom p:before {width:24px}
	.title__134825__.style_left p:before {height:24px}
}

/*     134826 : 장문 텍스트      */
.textarea__134826__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__134826__ p {font-size:20px}
}

